# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = linuxdoc-tools
pkgbase = linuxdoc-tools
xdata = pkgtype=pkg
pkgver = 0.9.85-2.0
pkgdesc = Convert LinuxDoc SGML source into other formats
url = https://packages.debian.org/sid/linuxdoc-tools
builddate = 1739791505
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 1195736
arch = i686
license = GPL
depend = jade
optdepend = groff
optdepend = texlive-bin
makedepend = texlive-bin
makedepend = texlive-latexrecommended
makedepend = texlive-fontsrecommended
